html,
body{
		font-family: 'Open Sans', sans-serif;
		line-height:normal;
		font-weight:400;
		color: #666666;
		font-size:14px;
		background:#ffffff;
	}
	p{
		margin:15px;	
	}
	div.registrantType p{
		margin:0px;	
	}
	a,
	a:active,
	a:visited{
		color:#ed1941;
		text-decoration:underline;
	}
	a:hover{
		text-decoration:none;
	}
	h1,
	h2,
	h3,
	h4,
	h5{
		text-align:left;
		line-height:normal;
		font-weight:700;
		text-indent:0px;
		background:none;
		font-family: Arial, Helvetica, sans-serif;
	}
	h1{
		font-size:24px;
		margin:15px 0px;
	}
	h2,
	h3{
		font-size:18px;
		padding-bottom:5px;
		margin-bottom:5px;
		margin-top:15px;
		border-bottom:1px solid #cccccc;
	}
	div.registrantType fieldset ul{
			
	}
	div.registrantType fieldset ul li{
		list-style:none;
	}
	div.registrantType fieldset ul li label{
		margin-left:1px;
	}
	div.registrantType fieldset ul li input{
		margin-right:1px;
	}
	input,
	select,
	textarea{
		padding:3px;
	}
	.inputWrapper p label,
	.inputWrapper p span.labelFiller,
	.inputWrapper p span.field {
		font-size: 100%;
	}
	div.registrantType{
		display:block;
		height:100%;
		overflow:hidden;
		clear:both;
		margin:3px 0px;
	}
	#wrapper {
		border: medium none;
		margin: 0 auto;
		width: 980px;
		z-index: 2;
	}
	#body{
		top:10px;
		left:2px;
		 background-color: rgb(225, 245, 254);
		box-shadow: 0 0 25px rgba(0, 0, 0, 0.6); 
	}
	p.example{
		display:block;
		height:100%;
		overflow:hidden;
		clear:both;
		text-align:right;
		font-size:12px;
	}
	#StateProvince,
	#Country,
	#SeminarSession1
	{
		width:410px !important;
	}
	span.mandatory,
	span.manditory{
		color:#c0392b;	
	}
	div.mainContent{
		float:left;
		width:72%;
	}
	div.menuContent{
		float:right;
		width:25%;
		padding:10px;
		border:1px solid #ccc;
	}
	#registrantParent100002{
		display:none;	
	}
	#registrantParent100003 p{
		display:none;	
	}
	#registrantParent100003 fieldset legend{
		float:left;
		padding-left:5%;
		width:230px;
	}
	#registrantParent100008{
		display:none;	
	}
	
#wrapper{
    width: 965px;
    border: 0px solid black;
}

#header,
#headerF{
    height: 151px;
}

#header{
    background: url("images/1993/RegionalPlatformHeader_En.png");
}
#headerF{
	    background: url("images/1993/RegionalPlatform_Header_Fr.png");
}
div.headerSpa{
	background: url("images/1993/1993-spanish-header.jpg") !important;
}
#header h2,
#headerF h2{
	display:none;	
}

h1 a img{
    display: none;
}

th{
    text-align: center;
}

/*******************************
	Buttons
*******************************/
	#continueButton,
	#regButton,
	#buttonfra,
	#buttonspa,
	#regButtonspa,
	#returnButton,
	#buttoneng,
	#buttonFrench,
	span.guestButton,
	#regButtonF,
	#returnButtonF,
	#continueButtonF,
	#returnButtonF{
		background: #1a4e99 none repeat scroll 0 0;
		border-radius: 4px;
		color: #fff;
		font-size: 13px;
		height: auto;
		letter-spacing: 1px;
		padding: 10px 15px;
		text-indent: 0;
		/*text-shadow: 1px 1px 0 #098078;*/
		text-transform: uppercase;
		width: auto;
	}
	#continueButton:hover,
	#regButton:hover,
	#buttonfra:hover,
	#buttonspa:hover,
	#returnButton:hover,
	#buttonEnglish:hover,
	#buttonFrench:hover,
	span.guestButton:hover,
	#continueButtonF:hover,
	#returnButtonF:hover{
		background-color: red;
		border-color: #adadad;
	}
	#buttonFrench:hover,
	span.guestButton:hover{
		cursor:pointer;	
	}

table.bordered.regCategory{
	color:#000;	
}
table.regCategory{
	margin:15px !important;	
}

table.regCategory tr td{
	padding:5px;	
}

#registrantParent100036 dt{
	display:none;	
}
#registrantParent100040 p label,
#registrantParent100041 p label{
	display:none;
	bottom	
}

#footer-myConferenceSutie{
    padding-bottom: 20px;
}

div#creditCard p{
	display:none;	
}

#registrantParent100042 span.labelFiller,
#registrantParent100042 span.labelFiller{
	display:none;	
}
p.contact{
	display:none;	
}
.sideInfoBlock {
    margin: 1px -10px;
}

.exhibitSpace{
	padding:11px;	
}
.gesForm{
	padding:15px;	
}